<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Savage Dragon</Series>
  <Number>246</Number>
  <Web>https://www.comixology.com/Savage-Dragon-246/digital-comic/763258</Web>
  <Summary>“RETURN OF THE SCOURGE!” Malcolm Dragon’s deadliest foe returns, more powerful than ever! Another outstanding achievement from award-winning writer/artist ERIK LARSEN.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB763258]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Mature, Superhero</Genre>
  <PageCount>31</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
